/*reset*/
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
body,h1,h2,h3,h4,h5,h6,p{margin: 0;padding: 0;line-height:1;font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif}
body{background: #e6f7ff;color: #333}
ul,ol{list-style: none;padding: 0;margin: 0}
a,a:hover{text-decoration: none;color: #333}
img{vertical-align: top;max-width: 100%}

/*common*/
.left{float: left}
.right{float: right}
.clearfix{clear: both}
.clearfix:after{content: "\0020";display: block;height: 0;clear: both;}

.relative{position: relative}
.absolute{position: absolute;}

.text-center{text-align: center}
.text-left{text-align: left}
.text-right{text-align: right}

.container{width: 1200px;margin: 0 auto}
/*nav*/
.nav{padding: 20px 0;height: 100px}
.nav-list{margin-left: 50px}
.nav-list>li{float: left;position: relative;margin-right: 30px}
.nav-list>li>a{display: inline-block;line-height: 60px;font-size: 16px}
.nav-list>li a:hover{color: #3ea3ff}
.nav-list>.cur>a{color: #3ea3ff}
.dropdown{ -moz-transition:all .5s; /* Firefox 4 */
    -webkit-transition:all .5s; /* Safari and Chrome */
    -o-transition:all .5s; /* Opera */
    visibility: hidden;position:absolute;z-index:999;opacity: 0;left: -30px;top:80px}
.dropdown li{background:#edfaff url(../img/nav_border.jpg) no-repeat center bottom;width: 125px;text-align: center;line-height: 58px;    border-top: 1px solid #ccc;}
.nav-list li:hover .dropdown{ visibility: visible;opacity: 1}

.search{font-size: 0;margin-top: 15px}
.search-input{width: 180px;border: 1px solid #d8e2ec;border-radius: 20px;background: #e7f8ff;height: 30px}
.search-submit{text-indent: -9999px;width: 18px;height: 18px;background: #e7f8ff url("../img/search.jpg") no-repeat center;right: 10px;top:6px;border: none;cursor: pointer}

.tit{margin: 70px 0 50px;text-align: center}
.tit span{display: inline-block;padding: 15px;border-top:1px solid #b2b2b2;border-bottom: 1px solid #b2b2b2;font-size: 32px;color: #0b2d75;font-weight: 400}

.brand-item{width: 580px;height: 307px;overflow: hidden;margin-right: 40px;float: left;background: #000;box-shadow: 5px 5px 10px #ccc}
.brand-item.last{margin-right: 0}
.brand-img,.brand-icon{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;}
.brand-icon{bottom:-300px;left: 50%;margin-left: -100px}
.brand-item:hover .brand-img{opacity: .5}
.brand-item:hover .brand-icon{bottom:100px}

.hot,.news-list{width: 580px}
.hot h3{font-weight: 400;margin: 15px 0 10px;color: #000}
.hot p{color: #999;font-size: 14px;line-height: 20px;margin-bottom: 20px}
.hot .more{display: inline-block;width: 170px;height: 40px;line-height: 40px;text-align: center;text-transform: uppercase;background: #171c5e;color: #fff;}
.hot .more:hover{background: #1884e7}
.news-item{height: 106px;padding: 24px 0;border-bottom: 1px solid #e3e1e2}
.news-time{width: 100px;text-align: center}
.news-time h2,.news-time p{font-family: cursive;color: #a1acb0}
.news-time h2{font-weight: 400;font-size: 40px;margin-bottom: 5px}
.news-text{width: 470px}
.news-text h3{font-weight: 400;font-size: 18px;margin-bottom: 12px}
.news-text p{color: #8c91a5;font-size: 14px;line-height: 20px}

.product .tab{font-size: 0;margin-bottom: 50px}
.product .tab span{display: inline-block;width: 217px;height: 55px;line-height: 53px;text-align: center;border: 1px solid #171c5e;color: #171c5e;border-radius: 30px;font-size: 20px;cursor: pointer}
.product .tab span.first{margin-right: 50px}
.product .tab span:hover,.product .tab span.cur{background: #171c5e;color: #fff}

.product .swiper-slide{text-align: center;height: 310px;padding: 20px;border: 1px solid #e6f7ff}
.product .swiper-slide p{line-height: 2}
.product .swiper-slide:hover{border: 1px solid #171c5e}
.product .swiper-slide:hover p{color: #171c5e}

.swiper-container1,.swiper-container2{
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.footer{padding: 60px 0 40px; background: #c4eafc;}
.footer p{margin-bottom: 20px;color: #171c5e}
.footer p:first-child>a{
	color: #3ea3ff;
}
.in-page{padding-top: 250px}
.in-news{background: url("../img/news_top.jpg") no-repeat center top}
.in-about{background: url("../img/about_top.png") no-repeat fixed center top}
.in-mama{background: url("../img/mama_top.jpg") no-repeat center top}
.in-contact{background: url("../img/contact_top.jpg") no-repeat center top}
.in-hr{background: url("../img/hr_top.jpg") no-repeat center top}
.in-product{background: url("../img/product_top.jpg") no-repeat center top}
.in-content{background: #fff}
.in-body{padding: 30px}
.in-head{border-bottom: 1px solid #ddd}
.in-nav{width: 500px;font-size: 0}

.in-nav a{display: inline-block;width: 130px;height: 60px;line-height: 60px;color: #171c5e;text-align: center;font-size: 16px}
.in-nav>ul>li{display: inline-block;width: 130px;height: 60px;line-height: 60px;color: #171c5e;text-align: center;font-size: 16px;position: relative}
.in-nav>ul>li>ul{position: absolute;top: 60px;display: none;background-color: #fff;border: 1px solid #eee;}
.in-nav>ul>li>ul>li{border-top: 1px solid #eee}
.in-nav a.cur,.in-nav a:hover{background: #171c5e;color: #fff}
.position{margin-right: 20px;font-size: 14px;padding-left: 25px;background: url("../img/position.png") no-repeat left center}
.position,.position a{color: #666;line-height: 60px}

.in-news-item{border-bottom: 1px dashed #ddd;padding-bottom: 20px;margin-bottom: 20px}
.in-news-item:hover{background: #f9f9f9}
.in-news-img{width: 250px;height: 167px}
.in-news-text{width:860px}
.in-news-text h3{font-size: 16px;color: #333;font-weight: 400;margin-top: 15px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; margin-bottom: 15px;}
.in-news-text p{font-size: 14px;color: #999;margin-top: 10px;line-height: 24px}
.in-news-time{display: inline-block;padding: 3px 5px;border: 1px solid #ddd;color: #999;font-size: 12px;}

.article-tit{font-weight: 400;font-size: 24px;margin: 30px 0}
.article-info{background: #f9f9f9;padding: 10px 0;color: #999;font-size: 14px;margin-bottom: 30px}
article p{font-size: 16px;line-height: 1.8;margin-bottom: 20px}

.page li{display: inline-block;padding: 5px 15px;margin: 0 5px 0;border: 1px solid #ddd;font-size: 14px}
.page li.thisclass{background:#171c5e;color:#fff}
.page li a{color: #171c5e}
.page-turn{font-size: 14px;padding-top: 20px;border-top: 1px solid #eee;margin-top: 40px}

.in-product-item{float: left;width: 270px;margin-bottom: 45px}
.in-product-img{display: block;width: 270px;height: 240px;overflow: hidden;box-shadow:1px 1px 5px #ddd;-webkit-box-shadow:1px 1px 5px #ddd;  -moz-box-shadow:1px 1px 5px #ddd;}
.in-product-img img{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    }
.in-product-item:hover img{transform: scale(1.1)}
.in-product-item p{margin: 15px 0;font-size: 16px}
.in-product-item .more{
    background: #89B9E7;
    font-size: 12px;
    color: #fff;
    display: block;
    width: 86px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 6px;
}
.in-product-item:not(:nth-of-type(4n)){margin-right: 20px}

.in-contact-info{margin-bottom: 30px;padding-left: 30px;padding-bottom: 30px;border-bottom: 1px solid #eee}
.in-contact-info h2{color: #424242;font-size: 20px;font-weight: normal;padding-bottom: 10px;}
.in-contact-info p{color: #757575;line-height: 2.1;}
.hr-table{margin-bottom: 30px}
.hr-table thead tr{line-height: 60px;height: 60px;background: #f5f7fa}
th,td{width: 300px;text-align: center}
td{border-bottom: 1px solid #eee}
th.first,td.first{width: 900px;padding-left: 100px;text-align: left}
.hr-table tbody tr{line-height: 50px;height: 50px}
.hr-table tbody tr:hover{background: #f9f9f9}

.in-about section{margin-bottom: 60px}
.in-about-text{width: 600px;line-height: 1.8;text-indent: 2em}
.in-about-text-1{width: 940px}
.in-about-text-1 p{margin-bottom: 15px;line-height: 1.8;text-indent: 2em}
.in-about-text p{line-height: 1.8}
.in-about-tit{margin-bottom: 20px}

.in-search-page{padding-top: 100px}
.in-search{font-size: 16px;line-height: 60px;color: #171c5e;padding-left: 30px;border-bottom: 1px solid #eee}


.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: -30px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: -30px}

/*表单*/

.in-msg{padding-top: 80px}
.form-group {
    margin-bottom: 20px;
}

h2.heading {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 300;
    text-align: left;
    color: #506982;
    border-bottom: 1px solid #506982;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

.controls {
    text-align: left;
    position: relative;
}
.controls input[type="text"],
.controls input[type="email"],
.controls input[type="tel"],
.controls textarea,
.controls button,
.controls select {
    padding: 12px;
    border: 1px solid #c6c6c6;
    width: 100%;
    margin-bottom: 30px;
    color: #888;
    font-family: 'Lato', 'sans-serif';
    font-size: 16px;
    font-weight: 300;
    background-color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.controls input[type="text"]:focus, .controls input[type="text"]:hover,
.controls input[type="email"]:focus,
.controls input[type="email"]:hover,
.controls input[type="tel"]:focus,
.controls input[type="tel"]:hover,
.controls textarea:focus,
.controls textarea:hover,
.controls button:focus,
.controls button:hover,
.controls select:focus,
.controls select:hover {
    outline: none;
    border-color: #9FB1C1;
}
.controls input[type="text"]:focus + label, .controls input[type="text"]:hover + label,
.controls input[type="email"]:focus + label,
.controls input[type="email"]:hover + label,
.controls input[type="tel"]:focus + label,
.controls input[type="tel"]:hover + label,
.controls textarea:focus + label,
.controls textarea:hover + label,
.controls button:focus + label,
.controls button:hover + label,
.controls select:focus + label,
.controls select:hover + label {
    color: #077ABC;
    cursor: text;
}
.controls .fa-sort {
    position: absolute;
    right: 10px;
    top: 17px;
    color: #999;
}
.controls select {
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}
.controls label {
    position: absolute;
    left: 8px;
    top: 12px;
    color: #999;
    font-size: 16px;
    display: inline-block;
    padding: 4px 10px;
    font-weight: 400;
    background-color: rgba(255, 255, 255, 0);
    pointer-events: none;
    -moz-transition: color 0.3s, top 0.3s, background-color 0.8s;
    -o-transition: color 0.3s, top 0.3s, background-color 0.8s;
    -webkit-transition: color 0.3s, top 0.3s, background-color 0.8s;
    transition: color 0.3s, top 0.3s, background-color 0.8s;
}
.controls label.active {
    top: -11px;
    color: #555;
    background-color: white;
}
.controls textarea {
    resize: none;
    height: 200px;
}
.controls .form-submit {
    display: inline-block;
    cursor: pointer;
    background-color: #07B3A1;
    border: none;
    color: #fff;
    padding: 12px 0;
    width: 100%;
    font-size: 18px;
    font-family: "Microsoft Yahei";
}
.controls .form-submit:hover {
    background-color: #08ccb7;
}
.news-item h3 a:hover{
	color: #3ea3ff
}
.warp_video{
	position: fixed;
	left: 5px;
	bottom: 20%;
	z-index: 10;
}
.video{
	width: 150px;
	height: 120px;
	background: url("../img/brand_video.jpg") no-repeat center center;
	background-size: 100% 100%;
	border-radius: 5px;
	cursor: pointer;
	border: 10px solid #000;
	display: none;
}

.video img{
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
}
.suspension{position:fixed;z-index:55;right:0;bottom:85px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#171c5e;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#3ea3ff;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../img/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../img/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../img/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#3ea3ff;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../img/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;} 
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../img/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../img/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../img/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}
.in-about-7-bghj ul{height: 496px;overflow: hidden}
.in-about-7-bghj li{float: left;margin: 20px;}
.in-about-7-bghj li p{font-size: 18px;text-align: center;padding-top: 10px;}
.in-about-7-bghj li img{cursor: pointer;width: 260px;height: 180px;}
.in-about-7-bghj>a{display: block;margin: 0 auto;width: 100px;height: 50px;background-color: #3ea3ff;line-height: 50px;text-align: center;color: #fff;font-size: 20px;margin-top: 20px;}
.mask{width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);position: fixed;top: 0;display: none}
.mask img{position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.in-product-nav{margin-top: 30px;}
.in-product-nav ul{text-align: center}
.in-product-nav>ul>li{display: inline-block;width: 110px;height: 40px;margin: 0 10px;border:1px solid #eee;line-height: 40px;text-align: center;position: relative}
.in-product-nav >ul>li>a{display: block}
.in-product-nav ul li a:hover{background-color: #171c5e;color: #fff}
.in-product-nav ul .cur{background-color: #171c5e;color: #fff}
.in-product-nav ul .cur a(color: #fff)
.dropdown_nav{position: absolute;top: 40px;background-color: #fff;border: 1px solid #eee;display: none}
.dropdown_nav li{width: 106px;height: 40px;border-top: 1px solid #eee}
.dropdown_nav li a{display: block}
#nav .nav_on a{background: #171c5e;color: #fff;}
.search-pic a img{width: 200px;height: 200px;}


